/*
Theme Name: FeeFunders Child
Template: feefunder
Author: #
Description: Child theme for the Main Theme
Version: 1.0.1451905387
Updated: 2016-01-04 11:03:07
*/
@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Raleway:400,500,600,700');
ul#menu-primary-menu li a {
    font-weight: 600;
}
ul#menu_top_bar li:before {
    padding-left: 15px;
    display: inline;
    margin-right: 7px;
    float: left;
    color: #fff !important;
    vertical-align: bottom;
    line-height: 42px;
}
ul#menu_top_bar li a {
    min-width: 120px;
}
li.fa-file-pdf-o a {
    width: 165px;
}
div.testimonials-slide-content .text-container, div.testimonials-slide-content .text-container a {
    color: #fff !important;
}
span.testimonials_text_content {
    display: block;
    color: #fff;
    font-style: italic;
}
div#testimonials-slider-2 ul.slick-dots {
    bottom: -25px !important;
}
#primary_footer .footer_sidebar ul#menu-top-bar-menu li:before {
    display: none;
}
.popmake-overlay {
    background-color: rgba(47, 47, 47, 0.4) !important;
}
#popmake-2998 {
    border: #333 solid 2px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
    moz-border-radius: 6px;
    webkit-border-radius: 6px;
    padding: 10px;
}
#popmake-2998 .popmake-title {
    font-size: 18px;
    color: #333333;
    font-weight: bold;
    letter-spacing: 1px;
}
#popmake-2998 .popmake-close {
    top: 10px;
    display: block;
    right: 10px;
    float: right; 
}
#popmake-2998 .wpcf7 input[type="text"], #popmake-2998 .wpcf7 input[type="email"] {
	padding: 4px;
	margin: 3px 0;
}
#popmake-2998 .wpcf7 form.wpcf7-form p {
    margin: 0px 0 10px 0 !important;
}
#popmake-2998 .wpcf7 textarea {
	height: 65px;
}
#popmake-2998 .wpcf7 span.wpcf7-not-valid-tip {
	bottom: -55px;
    left: 1px;
}
#popmake-2998 .wpcf7-mail-sent-ok {
	margin-top: 11px !important;
}
.tp-button.white-grey {
    background-color: none !important;
    border: 2px solid #868C8E !important;
	color: #212121 !important;
	padding: 10px;
}
.tp-button.white-grey:hover {
	background-color: #868C8E !important;
	border: 2px solid #868C8E !important;
	color: #FFF !important;
}
.tp-button.white-darkgrey {
    background-color: none !important;
    border: 2px solid #89C854 !important;
	color: #212121 !important;
	padding: 10px;
}
.tp-button.white-darkgrey:hover {
	background-color: #89C854 !important;
	border: 2px solid #89C854 !important;
	color: #FFF !important;
}
.ls-ct-center {
	background: #8AC956 none repeat scroll 0% 0% !important;
}
.ls-ct-half {
	background: rgb(84, 95, 79) none repeat scroll 0% 0% !important;
}
.wpcf7 .debook span.wpcf7-not-valid-tip {
	bottom: -65px;
}
.wpcf7 .debook input[type="email"] {
	padding: 5px;
}
div#popmake-3056 .wpcf7-mail-sent-ok {
	top: -90px;
}
div#primary_footer .widget-newsletter {
	padding-top: 15px !important;
	margin-top: 10px !important;
	border-top: #666666 dashed 1px !important;
}
div#primary_footer .widget-newsletter h4 {
	margin-top: 13px !important;
	margin-bottom: 10px !important;
}
div#primary_footer .widget-newsletter div.banner h3 {
	display: none !important;
}
#big_footer .widget-newsletter .banner p {
	margin-top: 5px !important;
}
div#primary_footer .widget-newsletter .form div#mc_embed_signup {
	margin-top: 15px !important;
}
div#primary_footer .widget-newsletter .form div#mc_embed_signup form input#mce-EMAIL {
	width: 65% !important;
	padding: 12px 5px !important;
}
#big_footer .widget-newsletter input.button {
	margin-left: 1px !important;
}
.navbar-collapse li:not(.des_mega_menu) .dropdown-menu {
	min-width: 226px !important;
}
.navbar-default .navbar-nav > li > a {
    padding-right: 15px !important;
    padding-left: 15px !important;
	letter-spacing: 0.01em !important;
}
header.navbar .navbar-collapse ul li ul li a {
	width: 226px !important;
}
.gpkeybenefits .smile_icon_list li .icon_list_connector {
    top: 0.3em !important;
}
.gpkeybenefits .smile_icon_list li.icon_list_item {
	margin: 0 0 10px !important;
}
.gpkeybenefits .smile_icon_list li .icon_list_icon {
    line-height: 2em !important;
	height: 2em !important;
	width: 3.3em !important;
}
.gpkeybenefits .smile_icon_list.left li .icon_description {
    margin-left: 0.8em !important;
}
.sticky-popup-right .popup-header {
	background: url('//www.feefunders.co.nz/wp-content/uploads/2016/02/sidebar-icons.png') no-repeat 100% !important;
}
.widget-contact-info-content {
    margin: 7px 10px !important;
}
#big_footer input {
	text-transform: none !important;
}
.testimonials-content .testimonial span {
	display: block !important;
}
.our_team_form div.wpcf7-mail-sent-ok {
	margin-top: 20px !important;
}

/**************** Date 30-10-2017 ***************/
.gform_body .width10 {width:10% !important; display:inline-block; }
.gform_body .width20 {width:20% !important; display:inline-block; }
.gform_body .width40 {width:40% !important; display:inline-block; }
.gform_body .width60 {width:60% !important; }

.gform_body .width25 {width:25% !important; display:inline-block; vertical-align:top;}
.gform_body .width75 {width:75% !important;display:inline-block;  }

.gform_fields h2.gsection_title { font-family:open sans!important;font-size: 30px !important;text-align: center; border: 0 !important; display: block; position: relative; font-weight: 500 !important; }

.gform_fields h2.gsection_title::after {position: absolute; content: ""; top: 45px; left: 0; bottom: 0; right: 0; width: 80px;
height: 3px; background: #d93; margin: auto;}

.gform_fields .last-heading h2.gsection_title::after { position:relative; }

.gform_body ul li { border:none !important; }

.gform_fields select, .gform_fields input, .gform_fields textarea {padding: 2px 12px 2px 2px; border: solid 1px #d2d2d2; color: #999; font-weight: 500; font-family: Railway; width:100% !important; height:40px;}

.gform_fields select { cursor:pointer; -moz-appearance: none; -webkit-appearance: none;background: url('/wp-content/uploads/2017/10/down-arrow.png') no-repeat 95% 50%;  }

.gform_body .celender-here .ginput_container_date #input_1_3 {width: 100% !important;}

.gform_footer input.gform_button {width: 120px !important; background: #69be28; border: none; padding: 5px 0; color: #fff; font-family:open sans!important; font-size: 16px !important;text-transform: uppercase;transition: all .2s; font-weight:600;}

.gform_body .ginput_container_textarea textarea { width:100% !important;  max-width:100% !important; height:40px !important;} 

.gform_footer input.gform_button:focus, .gform_footer input.gform_button:hover { background: #edb44d; transition: all .2s;}
.gform_body .ui-datepicker-trigger { position: absolute; margin: auto; right: 25px; top: 48px;}

.gform_body li.gfield_error { width:auto; margin:0px;}

.gform_body li.gfield.gfield_error { max-width:100% !important; padding:0px !important; padding-right:16px!important; margin:0px !important; }
/*.gform_body li.gfield.gfield_error .gfield_label { margin-top:0px !important;}*/

.ui-datepicker-title select.ui-datepicker-month, .ui-datepicker-title select.ui-datepicker-year { color:#303030;}

.gform_body .left-right-box lable, .gform_body .left-right-box .gfield_description { width:80%; float:left;}
.gform_body .left-right-box .ginput_container.ginput_container_number { width:20%; float:right;}
.gform_body .left-right-box input { width:50%; float:left;}
.gform_body .gf_first_quarter.gf_left_third { width:33.33% !important;}

.validation_error { font-family:open sans;}

body .gform_wrapper li.gfield.gfield_error img.ui-datepicker-trigger { top:65px;}


.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container { margin-top:13px;}
.gform_wrapper .top_label li.gfield.gf_left_half.make_small, .gform_wrapper .top_label li.gfield.gf_right_half.make_small {width:25%;}
.gform_wrapper li.hidden_label div.ginput_container {margin-top: 24px !important;}

/* Vendor Application Page */
body.page-template-template-application div#big_footer {
    display: none !important;
}
